Re: 1.7.0 and 1.6.0 ?

Doug Alcorn (alcornd@earthlink.net)
19 Dec 1998 23:31:54 -0500


Ethan <allanon@crystaltokyo.com> writes:

> On Sun, 20 Dec 1998, Vasileios Lourdas wrote:
> 
> >     I noticed that in the official AfterStep ftp site, there are patches named
> > under 1.6.0-xxxx... and 1.7.0-xxxxx.... The ones named 1.6.0-... should patch
> > version 1.6.0. What about the other ones?
> 
> 1.7.0 == 1.6.0; just patch AS 1.6.0 with the 1.7.0 patches.
> 
Let's make it clear that there are two trees here.  They both start
from the same snapshot (this confused me too), but the patches are not
compatible/interchangeable between the two trees. Once we get cvs, all 
this ambiguity will go away. <crosses finers>

-- 
 (__)  Doug Alcorn                 
 oo )  alcornd@earthlink.net       
 |_/\  

--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html